section.subsobre {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 150px;
}

section.subsobre p {
    margin-bottom: 30px;
}

section.subsobre blockquote {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 30px;
    line-height: 1.2;
}

section.subsobre blockquote:before {
    content:'“';
    font-weight: bold;
    color: var(--marrom);
    font-family: var(--font);
    margin-right: 5px;
    font-size: 28px;
    display: inline-block;
}

section.subsobre img {
    border-radius: 0 100px;
}

section.galeria {
    display: block;
    overflow: hidden;
    margin-bottom: 100px;
}

section.galeria h2 {
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 80px;
}

section.galeria h2:before,
section.galeria h2:after {
    content:'';
    width: 100px;
    height: 1px;
    display: block;
    height: 1px;
    background: #dedede;
}

section.galeria .owl-stage-outer {
    position: relative;
    z-index: 20;
    padding: 100px 0;
}

section.galeria .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    min-width: 100%;
    z-index: 10;
}

section.galeria .owl-nav button {
    outline: none;
}

section.galeria .owl-nav button span {
    display: flex;
    background: var(--marrom) !important;
    color: #fff !important;
    font-size: 24px !important;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
    position: relative;
}

section.galeria .owl-nav button span:hover {
    background: #000 !important;
}

section.galeria .owl-nav button span:before {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    left: 15px;
    top: 17px;
    border-right: 2px #fff solid;
    border-bottom: 2px #fff solid;
    transform: rotate(-45deg);
}

section.galeria .owl-nav .owl-prev {
    transform: rotate(180deg);
    margin-left: -60px;
}

section.galeria .owl-nav .owl-next {
    margin-right: -60px;
}

section.galeria img {
    outline: 1px #fff solid;
    outline-offset: -10px;
    transition: all .4s;
    opacity: .7;
}

section.galeria .owl-item {
    transition: all .5s;
    background: #000;
}

section.galeria .center {
    transform: scale(1.3);
    position: relative;
    z-index: 99;
}

section.galeria .center img {
    opacity: 1;
}


/* Premissas */
section.premissas {
    padding: 120px 0;
}

section.premissas h2 {
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 80px;
}

section.premissas h2:before,
section.premissas h2:after {
    content:'';
    width: 100px;
    height: 1px;
    display: block;
    height: 1px;
    background: #dedede;
}

section.premissas h3 {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    margin-bottom: 15px;
}

section.premissas p {
    line-height: 30px;
    font-size: 16px;
}

section.premissas svg {
    width: 100px;
    height: 100px;
    fill: #333;
    margin-bottom: 20px;
}


/* Marcas */
section.marcas {
    margin-bottom: 150px;
}

section.marcas h2 {
    font-size: 36px;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    padding: 0 30px;
}

section.marcas h2:after {
    content:'';
    width: 150px;
    height: 5px;
    border-radius: 10px;
    background: #000;
    display: block;
    margin: 30px auto;
}

section.marcas .row {
    align-items: center;
}

section.marcas ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

section.marcas ul li {
    width: 33.3%;
    margin: 10px 0;
    text-align: center;
}

section.marcas .image {
    position: relative;
}

section.marcas .content {
    position: relative;
    z-index: 10;
    padding-left: 30px;
}

section.marcas .image img {
    border-radius: 0 50px 0 50px;
    display: block;
    width: 100%;
    position: relative;
    z-index: 10;
}

section.marcas .content p {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}


section.orcamento {
    margin-top: 240px !important;
}


/* Nescessidades */
section.necessidades {
    margin-top: 150px;
    display: table;
    width: 100%;
}

section.necessidades .row {
    align-items: center;
}

section.necessidades .container {
    padding: 30px;
    border-radius: 30px;
    background: var(--laranja);
}

section.necessidades img {
    border-radius: 30px;
    margin-right: -50px;
    display: block;
    width: 100%;
}

section.necessidades h2 {
    font-size: 60px;
    line-height: 50px;
    font-weight: 200;
    text-align: center;
    padding: 0 30px;
    color: #fff;
}

section.necessidades h2:after {
    content:'';
    width: 150px;
    height: 5px;
    border-radius: 10px;
    background: #fff;
    display: block;
    margin: 30px auto;
}

section.necessidades p {
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    padding: 0 30px;
    color: #fff;
}